<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
	<style>
		html {
		}

		body {
		}

		.section-titles { font-size: 24px; }

		.title-1 {
			font-size: 2em;
		}

		.title-2 {
			font-size: 1.8em;
		}

		.title-3 {
			font-size: 1.6em;
		}

		.title-4 {
			font-size: 1.4em;
		}

		.title-5 {
			font-size: 1.2em;
		}

		.title-6 {
			font-size: 1em;
		}
	</style>
</head>
<body>
<section class="section-titles">
	<h1 class="title-1">Заголовок уровня</h1>
	<h2 class="title-2">Заголовок уровня</h2>
	<h3 class="title-3">Заголовок уровня</h3>
	<h4 class="title-4">Заголовок уровня</h4>
	<h5 class="title-5">Заголовок уровня</h5>
	<h6 class="title-6">Заголовок уровня</h6>

	<div style="background-color: black; width: 4em; height: 2em; text-align: center; color: #fff; font-size: 2em">
		<span>text</span>
	</div>

</section>
</body>
</html>